Subject: Re: [Catalina-22] Water Line Stain wz Cam Cleat

From: "Kent Overbeck" <[email-masked]>
Date: Wed, 25 Apr 2007 19:04:09 -0400

Louis,  I and two other boats will arrive Friday PM around 5:00.  We plan to "tailgate" and spend the night on the boats on the parking lot.  We won't leave until after lunch on Sat. and plan to spend the night at Spectre Island as usual with at least  8 or more other boats.   We will catch up with Mickey at Pensacola.  We will have a big bonfire and just have fun.  You are wecome to join us if going to Navarre presents a problem time wise.   I'm glad to see you have crew this time.  I'm only sorry that Jane can't come.
    I don't care for the Navarre anchorage as there is no protection if the wind comes from the North or West, which it seems to do.  Any way, we can't get started early enough to get there.

Kermit

----- Original Message ----- 
From: Louis Plaisance 
To: [email-masked]
Sent: 4/25/2007 10:54:56 AM 
Subject: Re: [Catalina-22] Water Line Stain wz Cam Cleat

Hello Kent,

I will try this stuff when I haulout for the NGCC.  BTW when do you expect to arrive?

ljp
Saint Benedict, #14686
Lake Salvador, LA
Man....I love that little boat.
----- Original Message ----- 
From: Kent Overbeck 
To: [email-masked] 
Sent: Wednesday, April 25, 2007 5:16 AM
Subject: RE: [Catalina-22] Water Line Stain wz Cam Cleat

Louis,  Go to the grocewry store and buy some "Bartenders Friend" cleanser.  it has the acid in it and works great!  The stains just melt away.

Kent

----- Original Message ----- 
From: Louis Plaisance 
To: [email-masked]
Sent: 4/24/2007 10:55:23 PM 
Subject: [Catalina-22] Water Line Stain wz Cam Cleat

Hello Pete,

Cleaning that rusty/brown water stain can be very tough.  I know this from personal experience.  My older brother, a lifetime waterman, gave me this tip.  Phosphoric acid.  It is sold under various names at welding supply houses, Phosoho and Neutro are trade names sold down here. It is used by welders as a metal prep to neutralize rust.  

On your boat, you should tape off the bottom paint prior to use.  Painter's tape does the least damage to your bottom paint.  Use rubber gloves and brush it on the stains with an old paint brush.  When you get back to where you started, wash it off with soap and water or similar.  If the stains still show, repeat.  This method is used by every shipyard in South Louisiana, daily.

ljp
Saint Benedict, #14686
Lake Salvador, LA
Man....I love that little boat....
----- Original Message ----- 
From: Pete Skalski 
To: [email-masked] 
Sent: Tuesday, April 24, 2007 12:33 PM
Subject: Re: [Catalina-22] Cam cleat ; Chip's work; more work

Dick,
Unfortunately, that is not an option with the Harken cleat and riser. I'm using the existing holes. The 150 cleat fits snugly on the 295 riser, and the screws go through both.

Chip,
Great job documenting your fiberglass repair project. Like that commercial of Tiger Woods hitting golf balls while on his knees, buiding confidence in what you do is priceless!

The next undertaking with getting my boat ready for the season - cleaning the water line and giving her a good shine. Acetone and MEK doesn't phase the waterline mark. If anyone has any suggestions, I'm all ears. Probably no magic stuff out there, so I'll have to apply a lot of elbow grease and a good rubbing compound.

We had a hefty lightning storm roll through last night. Mast is up and I was praying that it wouldn't take a hit. Fortunately that didn't happen.

Pete
11212 82 SK
Liberty Pass
Buckeye Lake, OH

----- Original Message -----
From: "Dick Reynolds" 
To: [email-masked]
Subject: Re: [Catalina-22] Cam cleat screws
Date: Mon, 23 Apr 2007 19:53:08 -0700

Can you mount the risers to the boat (new holes) and then mount the cleats to the risers?

--